#' Run the Shiny Application
#'
#' @export
#' @importFrom shiny runApp
run_app <- function() {
  #shiny::runApp(system.file("app", package = "farmView"))
  shiny::shinyApp(ui = app_ui(), server = app_server)
}
